Subject: Re: [lojban] Tengwar Mac fonts?

From: Elrond <[email-masked]>
Date: Tue, 23 Jan 2001 00:27:10 +0100 (CET)

> Does anybody know, if there are Tengwar fonts for Macintosh available
> on the net. Searching for it I wasn't successful. The ones I found are
> designed for other platforms and I failed importing them into
> Fontographer. For time reasons I'm still hesitating to design a
> truetype font from the scratch :( Any ideas?

I'm surprised the Mac can't accept TrueType fonts... However,
perhaps you can find what you need at
http://babel.uoregon.edu/yamada/fonts/tolkien.html
IIRC, there is a small unix utility that takes a TTF font as input and
generates PostScript Type 1 fonts. I don't know whether those are useable
on a Macintosh, however I remember it is the format that fits in a
LaserWriter. Unfortunately, I can't remember the name of this program...
:-( --- you can still look for it on tucows.com or freshmeat.net

ni'o loi ciskrtengua a'usai do mo

co'o mi'e rafael